unloadbuff()
System.powerGetBatteryLifePercent()

menuBackground=Image.load("img/bg.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(5,5,"Credits")
screen:print(5,40,"Code/GFX by Shefqet")
screen:print(5,60,"German Translation by Snipa")
screen:print(5,80,"Beta Tester:")
screen:print(50,90,"------------")
screen:print(50,100,"-Furki")
screen:print(50,110,"-Snipa")
screen:print(50,120,"-ReyMysterio=D")
screen:print(50,130,"-Italy-Style")
screen:print(220,190,"Press Start to go Back!")
screen:print(5,150,"Special thanx to Lektor!")
screen.flip() 
while true do
---------------------------
if pad:start() then
dofile("index2.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
